Subject: Re: [bug#55903] [PATCH 02/41] gnu: Add go-github-com-creack-pty.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:32:37 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
> +     "Package pty provides functions for working with Unix pseudoterminals.")

Not grammatical, add ‘The’ before ‘Package’.  Also check other
packages.

Greetings,
Maxime.